## python-pywebview 2.3%2Bdfsg

=== debian/changelog ===
python-pywebview (2.3+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces.

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up files in pywebview.egg-info to allow two builds in a row.
  * Install README.md in binary package.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add debian/gbp.conf.
  * Use PYBUILD customization to skip tests.
  * Remove python3-pyqt5 from Build-Depends as tests are not run.
  * Use debhelper-compat and bump to version 12.
  * Remove python3-django from Depends as it is never imported.
  * Add CNF dependenies so all three possible backends (Qt5 WebEngine,
    Qt5 WebKit, GTK WebKit) are accepted.
  * Rename MIT license to Expat.

 -- Michael Fladischer <fladi@debian.org>  Sun, 17 Feb 2019 09:33:09 +0100

python-pywebview (2.2.1+dfsg-4) unstable; urgency=medium

  * Add Conflict/Replace

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Jan 2019 19:42:48 +0100

python-pywebview (2.2.1+dfsg-3) unstable; urgency=medium

  * Fix copyright syntax
  * Rename binary package according to module name

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Jan 2019 18:25:25 +0100

python-pywebview (2.2.1+dfsg-2) unstable; urgency=medium

  * Add comment for disabled tests
  * Add missing copyrights.
    Thanks to Chris Lamb (Closes: #917771)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Jan 2019 17:49:46 +0100

python-pywebview (2.2.1+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #917621

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 23 Dec 2018 16:36:22 +0100
