## python-pywebview 2.3+dfsg

=== examples/flask_app/requirements.txt ===
flask
pywebview
