## python-pywebview 3.3.5+dfsg

=== debian/changelog ===
python-pywebview (3.3.5+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 20:49:02 +0000

python-pywebview (3.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 3.3.5+dfsg.
  * debian/control:
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added 'docs/.vuepress/public/2.4/assets/js' in Files-Excluded field.
      - Added new rights.
      - Updated packaging copyright.
      - Updated upstream copyright years.
  * debian/upstream/metadata: added Repository and Repository-Browse fields.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 11 Oct 2020 18:16:59 +0000
