=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-pywebview
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
- debhelper-compat (=12),
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/r0x0r/pywebview
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pywebview.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pywebview
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pywebview.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pywebview
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
