## python-pywebview 5.0.5+dfsg

=== requirements.txt ===
pythonnet; sys_platform == "win32"
pyobjc-core; sys_platform == "darwin"
pyobjc-framework-Cocoa; sys_platform == "darwin"
pyobjc-framework-WebKit; sys_platform == "darwin"
pyobjc-framework-Security; sys_platform == "darwin"
PyQt5; sys_platform == "openbsd6" or sys_platform == "linux"
pyqtwebengine; sys_platform == "openbsd6" or sys_platform == "linux"
QtPy; sys_platform == "openbsd6" or sys_platform == "linux"
importlib_resources; python_version < "3.7"
proxy_tools
bottle
cryptography
