=== debian/changelog ===
python-pywebview (5.0.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add patch to avoid dependency on proxy_tools which is not in Debian
    (Closes: #1063096)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 14:51:18 -0400

python-pywebview (4.4.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Depend on webkit2gtk 4.1 instead of 4.0
  * Drop alternate dependencies on Python bindings for qtwebengine-opensource-src
    since it is not supported by the Debian Security Team
  * Add pybuild-plugin-pyproject to Build-Depends
  * Add patch to adjust build for the dlls we exclude
  * Set upstream metadata fields: Security-Contact
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Jan 2024 17:36:15 -0500
