=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+ pybuild-plugin-pyproject
+Standards-Version: 4.6.2
 Homepage: https://github.com/r0x0r/pywebview
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pywebview.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pywebview
@@ -20,10 +21,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-pyqt5.qtwebengine | python3-pyqt5.qtwebkit | gir1.2-gtk-3.0,
- python3-pyqt5.qtwebengine | python3-pyqt5.qtwebkit | gir1.2-webkit2-4.0,
- python3-pyqt5.qtwebengine | python3-pyqt5.qtwebkit | python3-gi,
- python3-pyqt5.qtwebengine | python3-pyqt5.qtwebkit | python3-gi-cairo,
+ gir1.2-webkit2-4.1,
+ python3-gi,
+ python3-gi-cairo,
  ${misc:Depends} ,
  ${python3:Depends},
 Conflicts:
