=== debian/rules ===
#!/usr/bin/make -f

# tests need a running X server and some internet disabled for the buildd
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
