=== debian/changelog ===
python-pywebview (6.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Add self to uploaders 
  * Remove jochensp from uploaders at his request
    (thanks for the work so far on this package)
  * Update patches
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Aug 2025 14:48:30 +0200

python-pywebview (5.0.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version.
    (LP: #2063176)
  * Mark Debian-specific patches as not needing forwarding upstream.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 18:50:20 +0200
