## python-pywebview 6.1+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -12,4 +12,3 @@
 proxy_tools
 bottle
 cryptography
-
