=== debian/changelog ===
python-pywebview (6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update patch to remove proxy_tools dependency

 -- Jonathan Carter <jcc@debian.org>  Thu, 23 Oct 2025 11:40:05 +0200
