=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Jochen Sprickerhof <jspricke@debian.org>,
+ Jonathan Carter <jcc@debian.org>
 Build-Depends:
  debhelper-compat (=13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
+ python3-setuptools-scm,
  pybuild-plugin-pyproject
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/r0x0r/pywebview
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pywebview.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pywebview
